IdentifiantMot de passe
Loading...
Mot de passe oublié ?Je m'inscris ! (gratuit)
Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Modules Perl Discussion :

UBUNTU problème d'installation avec une version plus récente


Sujet :

Modules Perl

  1. #1
    Membre émérite
    Avatar de Jasmine80
    Femme Profil pro
    Bioinformaticienne
    Inscrit en
    octobre 2006
    Messages
    3 157
    Détails du profil
    Informations personnelles :
    Sexe : Femme
    Âge : 41
    Localisation : Royaume-Uni

    Informations professionnelles :
    Activité : Bioinformaticienne
    Secteur : Santé

    Informations forums :
    Inscription : octobre 2006
    Messages : 3 157
    Points : 2 673
    Points
    2 673
    Par défaut UBUNTU problème d'installation avec une version plus récente
    cpan[1]> r Bio::LiveSeq::IO::BioPerl
    CPAN: Storable loaded ok (v2.15)
    Going to read /root/y/Metadata
    Database was generated on Mon, 30 Mar 2009 02:27:41 GMT

    Package namespace installed latest in CPAN file
    Bio::LiveSeq::IO::BioPerl undef 1.006000 CJFIELDS/BioPerl-1.6.0.tar.gz
    1 installed module has no parseable version number
    (use 'o conf show_unparsable_versions 1' to show them)
    Vu que je n'arrive pas à installer cette partie lors de l'installation de BioPerl 1.6.0 comment puis-je installer une version plus ancienne de BioPerl? Vu qu'un seul composant de BioPerl 1.6.0 pose problème, puis-je ne réinstaller que celui-là d'une version plus ancienne tout en gardant les autres plus récents?

    Merci,
    -- Jasmine --

  2. #2
    Membre émérite
    Avatar de Jasmine80
    Femme Profil pro
    Bioinformaticienne
    Inscrit en
    octobre 2006
    Messages
    3 157
    Détails du profil
    Informations personnelles :
    Sexe : Femme
    Âge : 41
    Localisation : Royaume-Uni

    Informations professionnelles :
    Activité : Bioinformaticienne
    Secteur : Santé

    Informations forums :
    Inscription : octobre 2006
    Messages : 3 157
    Points : 2 673
    Points
    2 673
    Par défaut
    J'ai essayé
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    make uninstall Bio::Perl
    mais cela ne fonctionne pas


    Je vais installer Bio:erl 1.5.2 c'est la version que j'ai déjà installée sans problème. Bio:erl 1.6.0 est la dernière version datant de janvier 09.

    J'ai trouvé ce lien

    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    1
    2
    3
    4
    5
    6
    7
    8
    Bioperl 1.5.2, Developer Release
     
    This represents the a code release from the main development base, released Dec-2006.
    Core modules 	tar.gz 	zip 	bz2
    Run modules 	tar.gz 	zip 	bz2
    DB modules 	tar.gz 	zip 	bz2
    Network modules 	tar.gz 	zip 	bz2
    C extension modules 	tar.gz 	zip 	bz2 (from Bioperl 1.5.1)
    Dois-je installer tous ces fichiers?


    Merci,
    -- Jasmine --

Discussions similaires

  1. [PPT-2013] Problème de commande avec une version éducation d'office 2013
    Par dmoluc dans le forum VBA PowerPoint
    Réponses: 0
    Dernier message: 25/06/2014, 09h11
  2. Réponses: 0
    Dernier message: 15/09/2010, 00h32
  3. [Lenny] Utiliser une version plus récente de wine
    Par Thrystan dans le forum Debian
    Réponses: 4
    Dernier message: 09/03/2008, 15h00
  4. [Tomcat] migration vers une version plus récente
    Par butcher dans le forum Tomcat et TomEE
    Réponses: 4
    Dernier message: 31/10/2003, 22h46

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo